umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

settingsdialog.cpp File Reference
`#include "settingsdialog.h"`
`#include "autolayoutoptionpage.h"`
`#include "classoptionspage.h"`
`#include "codeimportoptionspage.h"`
`#include "codegenoptionspage.h"`
`#include "uioptionspage.h"`
`#include "umlwidgetstylepage.h"`
`#include "codevieweroptionspage.h"`
`#include "generaloptionpage.h"`
`#include "dontaskagain.h"`
`#include "debug_utils.h"`
`#include "icon_utils.h"`
`#include "layoutgenerator.h"`
`#include "umbrellosettings.h"`
`#include <KColorButton>`
`#include <QCheckBox>`
`#include <QFontDialog>`
`#include <QGroupBox>`